@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

#header{
    position: relative;
    height: 100vw;
}
#video-area{
    position: fixed;
    z-index: -1;
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}
#video {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100vh;
    height: 100vh;
}
h1{
    color: white;
    font-size: 10vw;
    font-family: 'Silkscreen';
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120vw;
}

/* /* MediaQuery 781px以上 */
@media screen and (min-width:781px){

    h1{
        font-size: 6vw;
        height: 45%;
    }
}